import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { Location } from '@angular/common';

@Component({
	selector: 'app-bookmark',
	templateUrl: './bookmark.page.html',
	styleUrls: ['./bookmark.page.scss'],
})
export class BookmarkPage implements OnInit {


	constructor(
		private router: Router,
		private location: Location,
	) { }

	ngOnInit() {
	}

	ionViewDidEnter() {
	}

	back() {
		this.location.back();
	}

}
